/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote สามารถช่วยให้คุณทำงานร่วมกับเพื่อนและเพื่อนร่วมงานได้";

NSCalendarsUsageDescription = "Evernote สามารถช่วยให้คุณเตรียมบันทึกย่อและติดตามความก้าวหน้าเพื่อการประชุมที่เพิ่มผลผลิตได้มากยิ่งขึ้น";

NSLocationUsageDescription = "Evernote สามารถช่วยคุณในการค้นหาบันทึกได้ง่ายดายยิ่งขึ้นโดยการแท็กมันด้วยตำแหน่งที่ตั้งขณะที่คุณเขียนมัน";

NSMicrophoneUsageDescription = "บันทึกเสียงและเมมโมแบบเสียงได้";

NSCameraUsageDescription = "ถ่ายภาพและสแกนเอกสารเพื่อเพิ่มลงในบันทึกของคุณ";
